import { lazy } from "react";

export const ApiBuilderV2 = lazy(() => import("./ApiBuilderV2"));
export const EndpointLogicV2 = lazy(() => import("./EndpointLogic"));
export const EndpointResponseV2 = lazy(() => import("./EndpointResponse"));
export const RouteList = lazy(() => import("./RouteList"));
export const MiddlePanelV2 = lazy(() => import("./MiddlePanel"));
export const RightPanelV2 = lazy(() => import("./RightPanel"));
